View Issue Details

IDProjectCategoryView StatusLast Update
0002513Composrcorepublic2020-03-23 21:30
ReporterAdamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0002513: Error adding a Group on MSN
DescriptionBy all accounts I should be adding the group on the main site, although it has nothing to do with the main site I realise why it makes sense. However, I clearly can add a group to the MSN otherwise the option would not exist.
TagsNo tags attached.
Attach Tags
Time estimation (hours)
Sponsorship open

Activities

Adam

2016-04-26 09:00

administrator  

msn_add_group.png (28,617 bytes)
msn_add_group.png (28,617 bytes)

Adam

2016-04-26 09:04

administrator   ~0003759

Last edited: 2016-04-26 09:07

View 3 revisions

Adding a group on the main site seems to work, but when clicking edit groups to see the id, it results in the error that the group doesn't exist and has probably been deleted. Err, okay.

Chris Graham

2016-04-27 00:33

administrator   ~0003790

Both issues fixed

Issue History

Date Modified Username Field Change
2016-04-26 09:00 Adam New Issue
2016-04-26 09:00 Adam File Added: msn_add_group.png
2016-04-26 09:04 Adam Note Added: 0003759
2016-04-26 09:04 Adam Note Edited: 0003759 View Revisions
2016-04-26 09:07 Adam Note Edited: 0003759 View Revisions
2016-04-27 00:33 Chris Graham Note Added: 0003790
2016-04-27 00:33 Chris Graham Status non-assigned => resolved
2016-04-27 00:33 Chris Graham Resolution open => fixed
2016-04-27 00:33 Chris Graham Assigned To => Chris Graham
2020-03-23 21:30 Chris Graham Category msn => core